<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.app4mc.amalthea.workflow.scripting"
      label="APP4MC AMALTHEA Workflow Scripting (EASE)"
      version="3.3.0.qualifier"
      provider-name="Eclipse APP4MC"
      license-feature="org.eclipse.license"
      license-feature-version="2.0.2.qualifier">

   <description url="https://projects.eclipse.org/projects/automotive.app4mc">
      APP4MC AMALTHEA Workflow Scripting
   </description>

   <copyright url="https://projects.eclipse.org/projects/automotive.app4mc">
      (c) Copyright Eclipse APP4MC contributors and others. 2024. 
All rights reserved.
   </copyright>

   <includes
         id="org.eclipse.app4mc.amalthea.models"
         version="0.0.0"/>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.ui.console"/>
      <import plugin="org.eclipse.jface"/>
      <import plugin="org.apache.log4j" version="1.2.15" match="greaterOrEqual"/>
      <import feature="org.eclipse.ease.feature" version="0.9.0"/>
      <import feature="org.eclipse.ease.lang.javascript.feature" version="0.9.0.I202204261218"/>
      <import feature="org.eclipse.ease.modules.feature" version="0.9.0"/>
      <import feature="org.eclipse.ease.lang.jvm.feature" version="0.9.0"/>
      <import feature="org.eclipse.ease.ui.feature" version="0.9.0"/>
   </requires>

   <plugin
         id="org.eclipse.app4mc.amalthea.workflow.ease"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.workflow.core"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.workflow.help"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.app4mc.workflow.examples.installer"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
